
@font-face {
  font-family: 'NB International';
  src: url("../fonts/nb_international_pro_regular-webfont.woff2") format("woff2"), url("../fonts/nb_international_pro_regular-webfont.woff") format("woff");
  font-weight: normal;
}

@font-face {
  font-family: 'NB International';
  src: url("../fonts/nb_international_pro_bold-webfont.woff2") format("woff2"), url("../fonts/nb_international_pro_bold-webfont.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: 'NB Akademie Std';
  src: url("../fonts/nb_akademie_std_regular-webfont.woff2") format("woff2"), url("../fonts/nb_akademie_std_regular-webfont.woff") format("woff");
  font-weight: normal;
}

@font-face {
  font-family: 'NB Akademie Std';
  src: url("../fonts/nb_akademie_std_bold-webfont.woff2") format("woff2"), url("../fonts/nb_akademie_std_bold-webfont.woff") format("woff");
  font-weight: bold;
}